# UpdateRawAppData | windmill-client
Documentation for windmill-client

# Type Alias UpdateRawAppData

UpdateRawAppData: {
path: string;
requestBody: {
path?: string;
summary?: string;
value?: string;
};
workspace: string;
}

#### Type declaration

- ##### path: string

- ##### requestBody: {
  path?: string;
  summary?: string;
  value?: string;
  }

  updateraw app

  - ##### `Optional` path?: string

  - ##### `Optional` summary?: string

  - ##### `Optional` value?: string

- ##### workspace: string

- Defined in src/types.gen.ts:4329